/* ----------------CSS Document--------------------------------------- */

body {
    background: #f2f2e2;
	text-align: center;
	height: 100%;
	color: #55504b;
	font-family: Ubuntu, Arial, Helvetica, sans-serif; 
	font-size: 13px;
	line-height: 18px;
	background-image: url(images/bgsub.jpg);
	background-repeat: repeat-x;
} 
html {
	font-size: 13px;
}

P{ 
   margin:0px 0px 10px 0px; 
   padding:0px; line-height: 18px;}   
   
h1{
color: #CC3333;
font-family: Ubuntu, Arial, Helvetica, sans-serif; 
font-weight: bold;
font-size:24px;
text-transform: uppercase;
}
	
h2{
color: #CC3333;
font-family: Ubuntu, sans-serif;
font-weight:bold;
font-size:16px;
text-transform: uppercase;
line-height:22px; 
}

Table td { font-size: 13px;}

Table th { font-size: 13px;}

img { border: 0}

A:link,
A:visited 

	{ text-decoration:none; 
	  color:#3366ff;
	  font-size:13px;}
	  
A:hover,
A:visited:hover 
	{ text-decoration:underline;
	  color:#3366ff; }


.clear{
	clear: both;
}
   
#wrapper {
	width: 980px;
	margin: 0px auto;
	text-align: left;
	padding-bottom:20px;
}

#header {
  margin: 20px 0px 6px 0px;
 width: 980px; height: 75px;
  padding-top: 10px;
  overflow: hidden;}


#header img{
border:none;
float:left;
}

#header .logosm{
border:none;
position:relative;
top: 5px;
left: 160px;
}


#header .logocouncil{
border:none;
position:relative;
top: 5px;
left: 170px;
}


#header .NIlogo{
border:none;
position:relative;
top: 5px;
left: 180px;
}

#header .facebook{
border:none;
position:relative;
top: 15px;
left: 200px;
}

#header .twitter{
border:none;
position:relative;
top: 15px;
left: 205px;
}


#homeLink {
	display: block;
	width: 336px;
	height: 59px;
	float: left;
}
#headertxt {
	color: #fff;
	font-family: Ubuntu, Arial, Helvetica, sans-serif; 
	font-size:12px;
	float: right;
	padding-right: 5px;
	position: relative;
	top: 20px;
	text-align: left;
}

#headertxt li{
	float: left;
	padding: 0px 4px;
	list-style-type:none;
	
	}
#headertxt li a, #headertxt li a:visited {
	color: #fff;
	text-decoration: none;
	ont-family: Ubuntu, Arial, Helvetica, sans-serif; 
	font-size:12px;
}
#headertxt li a:hover {
	color: #a5dceb;
}

#Border {}
	
	
#mainbtmcorner {
	width: 980px;
	}
	
#mainbtmcornerf {
	width: 980px;
}	

/* Finish part 01 */

/*---------------------- Start part 02 - banner----------------------------------- */

#Banner {
    width: 978px;
	height:338px;
	background-color:#353535;
	overflow:hidden;  /* This means that everything higher then 338px will be hidden  */
	padding-top:12px;
	_padding-top:10px; /* Only IE6 should process this line */}
	
#Bannersub{
    width: 978px;
 height:194px;
 background-color:#353535;
 overflow:hidden;  /* This means that everything higher then 338px will be hidden  */
 padding-top:12px;
 _padding-top:10px; /* Only IE6 should process this line */}
	
#Bright {
    width: 699px;  /* This is the width of the flash image */
    height: 338px;
    background-color:#cccccc;
    float:left;
    margin-left:12px;
    _margin-left:5px; /* Only IE6 should process this line */
}

#Brightsub {
    width: 699px;  /* This is the width of the flash image */
    height: 187px;
    background-color:#cccccc;
    float:left;
    margin-left:12px;
    _margin-left:5px; /* Only IE6 should process this line */
}


.Bfloatright
{
float: right;  /* All the images and nav will float to the right of the flash image */
margin: 0 8px 10px 0px;  
_margin: 0 5px 10px 0px; /* Only IE6 should process this line */
clear: right;


}
.fix {margin: 0px; padding: 0px}
/* Finish part 02 - banner */

.Bfloatright .search
{
display:block;
width:246px; height:41px; background-color:#af7511; border: 2px solid #999999;
clear: right;
}

.search img{
position:relative;
top:10px;
 left:17px; }

.Bfloatright .search input
{ position:relative;
	top:4px;
		left:10px;
}



/* ---------------Starts part 03 - Navigation------------------------*/
#bgnav  {

  margin: 0px;
  height:49px;
  
}
  
ul#navigation  { 
 
  margin:0px;
  padding:15px 0px 0px 0px;
  padding-left:0px;
  margin-left: 20px;
 } 

ul#navigation a  {
  font: 17px Ubuntu, Arial, Helvetica, sans-serif; 
  display:block;
  text-transform:uppercase;
  float:left;
  padding: .0em 10px;
  margin-top: 16px;
  text-decoration: none;
  color: #fff;}
  
  ul#navigation img {
  padding-right: 10px;
  border:0px;}

 
 
 ul#navigation a.active  {
 color:#fff; }
 
  ul#navigation a.active hover  {
  color:#ff3333;}
 
ul#navigation a:hover  {
color:#ff3333;
}
 
ul#navigation li { 

display: inline;}

/* Finish part 03 - Navigation*/
	
/* -----------------------Starts part 04 - Main Content-----------------------------*/

#outerbox {
        background: #FFFFFF ;
		padding:10px;
		border: 1px solid #d8d7d7;
		

	}
	
	#outerbox #innerBox1,
	#outerbox #innerBox2,
	#outerbox #innerBox3 {
		padding:10px;
		float:left;
	}
	
#breadcrumb {
        clear:both;
		width: 500px;
		padding:0px 0px 0px 10px; margin:0px
		float:left;
        font-size: 13px;
        text-transform: lowercase;
                                    
		

}	
	
	
/*	------------------------------------------- */
	#outerbox #innerBox1 {
   margin-right:10px;

   width:180px;
   margin-left:5px;
   _margin-left:5px; /* Only IE6 should process this line */}
   
    #outerbox #innerBox1  H1{ padding: 15px 0px 15px 0px; color:#00968d;  font-size:18px;}

   #outerbox #innerBox2  a.join, #outerbox #innerBox2   a.join:visited { color:#FF0000; font-size:18px;

}

 
   
   
    #outerbox #innerBox1 #countdown{
   width: 200px; height: 139px; background-image:url(./images/countdown_img.gif);
   background-repeat:no-repeat; background-position:left;font-family:  "Trebuchet MS", Helvetica, sans-serif;
   font-size: 14px; font-weight:bold; color:#333333; text-transform:uppercase; padding-top:10px;margin:0px; text-align:center  }
    
    #outerbox #innerBox1 #countdown img {
    padding:0px; margin:0px}
    
        
     #outerbox #innerBox1 .regions {
    padding:0px 0px 5px 0px; margin:0px}
  
   #outerbox #innerBox1 #countdown p{
   color:#FFFFFF; font-size: 28px;
   text-align: center;
   padding-top: 20px;
   margin:0px;
   padding-top:10px;
   }



 
	
	#outerbox #innerBox2 {
	  margin-right:20px;
	 width:380px;
	 margin-left:15px;
	 }
 
              	 #outerbox #innerBox2  H1{ padding: 23px 0px 15px 0px;  color:#cc3333;   } 

                  #outerbox #innerBox2   H2 { padding: 7px 0px 15px 0px; color:#00968d;  font-size:18px; }
	
	
	#outerbox #innerBox3 {
		
		width:276px;
		
	}

    
	
	#outerbox #innerBox3 img{
		padding-top:10px;
	}

        



	
	#outerbox #innerBox3 #Blog{
  width:235px;
  padding:15px;
  background-color:#333333;
  color:#FFFFFF;
  font-size: 12px;
  border-style:double;
  }
     #outerbox #innerBox3 #Blog img{
     float:right; margin: 0 0 10px 10px;
     }
     
     #outerbox #innerBox3 #Blog h1{
     font-size: 16px; font-weight:bold; padding-top: 5px; padding-bottom: 10px; color:#FFFFFF;
     font-family: "Trebuchet MS", Helvetica, sans-serif;
     }
   
     #outerbox #innerBox3 #Blog .date {
     color:#66fdfd; font-size:11px; margin-bottom: 5px;
     }
  
     #outerbox #innerBox3 #Blog a, #outerbox #innerBox3 #Blog a:visited {
     color:#66fdfd; font-size:12px; 
     }





    #outerbox #innerBox3 #countdown{
			width: 246px; height: 139px; background-image:url(../images/countdown2.gif);
			background-repeat:no-repeat; background-position:left;}
			
			#outerbox #innerBox3 #countdown img {
			padding:0px; margin:0px}
	
			#outerbox #innerBox3 #countdown p{
			color:#FFFFFF; font-size: 28px;
			text-align: center;
			padding-top: 60px;
			margin:0px;
			}






	
	.clear {
		clear:both;
	}

/* Finish part 04 - Main Content*/

/* Starts part 05 - Footer*/

#footer{
            width: 980px;
            background-color:#fff;
            margin: 20px 0px 0px 0px;
            padding: 0px;
			border: 1px solid #d8d7d7;
}

#footer #sponsors {
            margin: 20px 0px 0px 0px;
            padding: 20px 0px 0px 25px;
}
#footer a:link, #footer a{
		text-decoration: none;
		color: #353535;
		font-size: 11px;
}

#footer #sponsors H1{
font-size:16px; font-weight:bold; margin:0px; padding:0px 10px 0px 0px; color:#666666; float:left;

}

            #footer #innerBox1f,
            #footer #innerBox2f,
            #footer #innerBox3f,
           #footer #innerBox4f {
                        padding:10px;
                        float:left;
                        margin-top: 5px; margin-bottom: 20px; border-left: 1px solid #606060;
            }
            
            #footer #innerBox1f  h1, #footer #innerBox2f  h1, #footer #innerBox3f  h1, #footer #innerBox4f  h1{
            font-size:14px; font-weight:bold; color:#666666; margin:0px; padding:0px 0px 10px 0px;
              
            }
            
            
            #footer  #innerBox1f {
                        margin-right:10px;
                        width: 200px;
                        margin-left: 15px;
						border-left: 0px;
            }
            
            #footer  #innerBox2f {
                        margin-right:10px;
                        width: 200px;

            }
            
            #footer  #innerBox3f {
                        margin-right:10px;

                        width: 200px;
            }


              #footer  #innerBox4f {
                        margin-right:10px;

                        width: 200px;
            }




            
#fcorner {
            width: 980px;
            background-image: url(./images/corn_btm.gif); background-repeat:no-repeat; background-position:bottom;
            height:46px;
			}


/* Finish part 05 - Footer*/





/* -----------------Main Menu------------------------ */



/* Main menu container */ 

.MainMenu_SubMenu { background:#040404; padding: 0px; text-align:left; margin:5px 0px 0px 0px; border:1px solid #040404; z-index:1000; cursor:pointer; cursor:hand; font-weight:normal;  filter:Alpha(Opacity=90, FinishOpacity=75, Style=1); -moz-opacity:.80; }


/* Submenu items idle */ 
.MainMenu_MenuItem { background:#040404;  z-index:1000;  color:#FFFFFF;	font-family:  Arial, Helvetica, sans-serif ; font-size:16px;  font-style:normal;padding:0px 0px 0px 0px; height:17px; border:0px solid #000000; font-weight: bold; }


/* Submenu items hover */ 
.MainMenu_MenuItemSel { background:#cf2929; z-index:1000; padding: 0px; text-align:left;   color:#FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size:16px; cursor:pointer; cursor:hand;  height:17px; font-weight: bold;}


/* Box that contains the menu */
.MainMenu_MenuContainer { background:transparent; }


/* Bar that contains the menu */
.MainMenu_MenuBar { cursor:pointer; cursor:hand; background:transparent; }


/* Menuitems idle */
.MainMenu_Idle TD { background:transparent;  z-index:1000; color:#FFFFFF; font-size:16px; padding:0px 0px 0px 0px; height:12px; font-weight:bold; background-image:url(images/button_bg-off.gif); background-repeat:repeat-x; }


/* Menuitems over */
.MainMenu_Selected TD { background:transparent;  z-index:1000; color:#ffffff; font-size:8pt; padding:0px 0px 0px 0px; height:12px; font-weight:bold; background-image:url(images/button_bg-on.gif); background-repeat:repeat-x; }


/* Menuitems active */
.MainMenu_Active TD { color:#ffffff; font-size:8pt; z-index:1000;  padding:0px 0px 0px 0px;  height:20px;  background-image:url(images/button_bg-on.gif); background-repeat:repeat-x; }


/* Menuitems in breadcrumbs active */
.MainMenu_BreadcrumbActive TD { color:#ffffff; font-size:8pt;  z-index:1000; padding:0px 0px 0px 0px; height:20px; font-weight:bold; background-image:url(images/button_bg-on.gif); background-repeat:repeat-x; }


/* Menuitem arrows */
.MainMenu_MenuArrow { display:none;  z-index:1000;  }									 


/* Menuitem root arrows */
.MainMenu_RootMenuArrow { display:none;  z-index:1000; }									 


/* Menuitem icons */
.MainMenu_MenuIcon { display:none; }									 


/* Menuitem separator */
.MainMenu_Separator { }


/* Menuitems separator borders */ 
.MainMenu_MenuBreak { border-top-style:none;   z-index:1000; border-right-style:none; border-left-style:none; border-bottom-style:none; background:transparent; vertical-align:top; }